var searchData=
[
  ['pa_5fcontext_5fcb_5fsuccess',['PA_CONTEXT_CB_SUCCESS',['../namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#afe661470f8a83bc7ed29d0f3b195ea23',1,'alexaClientSDK::bluetoothImplementations::blueZ']]],
  ['pa_5fmodule_5fcb_5feol_5feol',['PA_MODULE_CB_EOL_EOL',['../namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#a46dd11c34ca5d7067c17ac195a311f9e',1,'alexaClientSDK::bluetoothImplementations::blueZ']]],
  ['pa_5fmodule_5fcb_5feol_5ferr',['PA_MODULE_CB_EOL_ERR',['../namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#a9ee4460af35c383fde48cd727a0c49a6',1,'alexaClientSDK::bluetoothImplementations::blueZ']]],
  ['packet_5fsize',['PACKET_SIZE',['../namespacealexa_client_s_d_k_1_1speechencoder.html#a5e3d10d5315d6748b4d35bc68dfc7cfe',1,'alexaClientSDK::speechencoder']]],
  ['padding_5flength',['PADDING_LENGTH',['../_console_printer_8cpp.html#a4460d7e3bc33d33c230858bb08a10443',1,'ConsolePrinter.cpp']]],
  ['pair_5fdevice',['PAIR_DEVICE',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#a740d9ebda73ba4e0294765dc104e0790',1,'alexaClientSDK::capabilityAgents::bluetooth']]],
  ['pair_5fdevice_5ffailed',['PAIR_DEVICE_FAILED',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#ae4e440c665fa1f6fbe93ad7a914f5713',1,'alexaClientSDK::capabilityAgents::bluetooth']]],
  ['pair_5fdevice_5fsucceeded',['PAIR_DEVICE_SUCCEEDED',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#ab5bb34d16ccb7e1b5c5a5bbc4c210b44',1,'alexaClientSDK::capabilityAgents::bluetooth']]],
  ['pair_5fseparator',['PAIR_SEPARATOR',['../namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1logger.html#a9e85ce218ae5d908737f346c20736495',1,'alexaClientSDK::avsCommon::utils::logger']]],
  ['paired_5fdevices_5fkey',['PAIRED_DEVICES_KEY',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#a2f36d35cadf24dfc7f102e736eaaf0e2',1,'alexaClientSDK::capabilityAgents::bluetooth']]],
  ['parseresult',['parseResult',['../structalexa_client_s_d_k_1_1avs_common_1_1utils_1_1playlist_parser_1_1_playlist_entry.html#a4cd9667effc58e737b10bea7f3b9a6af',1,'alexaClientSDK::avsCommon::utils::playlistParser::PlaylistEntry::parseResult()'],['../structalexa_client_s_d_k_1_1playlist_parser_1_1test_1_1_test_parser_observer_1_1_parse_result.html#ae36e2b4abc84eb1d8659b7972a807033',1,'alexaClientSDK::playlistParser::test::TestParserObserver::ParseResult::parseResult()']]],
  ['past_5finstant',['PAST_INSTANT',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1test.html#a4e6b5fc1606a18e36ade1262cdef8381',1,'alexaClientSDK::capabilityAgents::alerts::test']]],
  ['path_5fdelimiter',['PATH_DELIMITER',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1notifications_1_1test.html#abbe4ef3b618ea4841bcb0c0e8a849d04',1,'alexaClientSDK::capabilityAgents::notifications::test::PATH_DELIMITER()'],['../namespacealexa_client_s_d_k_1_1certified_sender_1_1test.html#a433200eb4bccd4537b0f4cd41cbcf965',1,'alexaClientSDK::certifiedSender::test::PATH_DELIMITER()'],['../namespacealexa_client_s_d_k_1_1settings_1_1storage_1_1test.html#a1ded12d2299a58f757f21ddf11e1ced1',1,'alexaClientSDK::settings::storage::test::PATH_DELIMITER()']]],
  ['pattern_5fwords',['PATTERN_WORDS',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#acd75c46668d1c1a28b3b224d8ea35347',1,'alexaClientSDK::capabilityAgents::aip::test']]],
  ['pause',['PAUSE',['../structalexa_client_s_d_k_1_1avs_common_1_1utils_1_1http2_1_1_h_t_t_p2_get_mime_headers_result.html#a238185f5db6ecc9bac24db646c5768e5',1,'alexaClientSDK::avsCommon::utils::http2::HTTP2GetMimeHeadersResult::PAUSE()'],['../structalexa_client_s_d_k_1_1avs_common_1_1utils_1_1http2_1_1_h_t_t_p2_send_data_result.html#a5b51d73dfd26efb73f287d1cc5a21d39',1,'alexaClientSDK::avsCommon::utils::http2::HTTP2SendDataResult::PAUSE()'],['../namespacealexa_client_s_d_k_1_1sample_app.html#a39fc784712a08062ae52f91cac34c712',1,'alexaClientSDK::sampleApp::PAUSE()']]],
  ['pause_5fcmd',['PAUSE_CMD',['../namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#a81153ca948bbdc393f9cb61dc1344ff4',1,'alexaClientSDK::bluetoothImplementations::blueZ']]],
  ['pause_5fdirective',['PAUSE_DIRECTIVE',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#ac50bff15e8655fb5a43eeca780697781',1,'alexaClientSDK::capabilityAgents::externalMediaPlayer::PAUSE_DIRECTIVE()'],['../namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test.html#a60bc4e397d9d4d0a5d08f4ab0ea69610',1,'alexaClientSDK::capabilityAgents::externalMediaPlayer::test::PAUSE_DIRECTIVE()']]],
  ['payload1',['payload1',['../classalexa_client_s_d_k_1_1avs_common_1_1test_1_1_m_i_m_e_parser_test.html#a32ef73694a87e975fd7d50b6896cb3e0',1,'alexaClientSDK::avsCommon::test::MIMEParserTest']]],
  ['payload2',['payload2',['../classalexa_client_s_d_k_1_1avs_common_1_1test_1_1_m_i_m_e_parser_test.html#adc63cccf783c7d2dffb877b6f069014a',1,'alexaClientSDK::avsCommon::test::MIMEParserTest']]],
  ['payload3',['payload3',['../classalexa_client_s_d_k_1_1avs_common_1_1test_1_1_m_i_m_e_parser_test.html#a6f8b0a8e0d71cfc5883256a2c3b076f1',1,'alexaClientSDK::avsCommon::test::MIMEParserTest']]],
  ['payload_5fjson_5fkey',['PAYLOAD_JSON_KEY',['../namespacealexa_client_s_d_k_1_1context_manager.html#a84c9b8515fdb4a922fb0f936a10f95d9',1,'alexaClientSDK::contextManager']]],
  ['payload_5fkey',['PAYLOAD_KEY',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1aip.html#abbf5dcfa5810b05aab72efc1a0005e3f',1,'alexaClientSDK::capabilityAgents::aip']]],
  ['payload_5fkey_5fdialog_5frequest_5fid',['PAYLOAD_KEY_DIALOG_REQUEST_ID',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1interaction_model.html#afbec9dea6271153e8ec32072a9ac0e38',1,'alexaClientSDK::capabilityAgents::interactionModel']]],
  ['payload_5fkey_5fstring',['PAYLOAD_KEY_STRING',['../namespacealexa_client_s_d_k_1_1avs_common_1_1avs.html#a1b45afe209053c304c1d8dee85986e67',1,'alexaClientSDK::avsCommon::avs']]],
  ['payload_5fspeech_5frecognizer',['PAYLOAD_SPEECH_RECOGNIZER',['../namespacealexa_client_s_d_k_1_1avs_common_1_1test.html#a0a998a826a75711824332a5edd338c9b',1,'alexaClientSDK::avsCommon::test']]],
  ['payload_5ftest',['PAYLOAD_TEST',['../namespacealexa_client_s_d_k_1_1adsl_1_1test.html#a8c9ccf568d63b93c58b461eca456afd7',1,'alexaClientSDK::adsl::test::PAYLOAD_TEST()'],['../namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1json_1_1test.html#a0ce8d134152dad7dccdb1e60002d42b6',1,'alexaClientSDK::avsCommon::utils::json::test::PAYLOAD_TEST()'],['../namespacealexa_client_s_d_k_1_1capability_agents_1_1speech_synthesizer_1_1test.html#a57ff5e281bd147e6e8eb0c60a0070b2f',1,'alexaClientSDK::capabilityAgents::speechSynthesizer::test::PAYLOAD_TEST()']]],
  ['pcm_5fsigned_5fsilence',['PCM_SIGNED_SILENCE',['../namespacealexa_client_s_d_k_1_1media_player_1_1android.html#aa99af321a65f6a84bd6c6ffabea6a39e',1,'alexaClientSDK::mediaPlayer::android']]],
  ['pcm_5funsigned_5fsilence',['PCM_UNSIGNED_SILENCE',['../namespacealexa_client_s_d_k_1_1media_player_1_1android.html#a7a64af1954bc71b4f527429a2550c52e',1,'alexaClientSDK::mediaPlayer::android']]],
  ['persist_5fvisual_5findicator_5fkey',['PERSIST_VISUAL_INDICATOR_KEY',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1notifications.html#ae7fb1574295aed88b0a1531bc23a9fa3',1,'alexaClientSDK::capabilityAgents::notifications']]],
  ['persistvisualindicator',['persistVisualIndicator',['../structalexa_client_s_d_k_1_1capability_agents_1_1notifications_1_1_notification_indicator.html#a014651771efd27b0a0d90c2399c3030c',1,'alexaClientSDK::capabilityAgents::notifications::NotificationIndicator']]],
  ['ping_5fid_5fprefix',['PING_ID_PREFIX',['../namespacealexa_client_s_d_k_1_1acl.html#a001bbe37d78fbb47507c4402a7920c6f',1,'alexaClientSDK::acl']]],
  ['ping_5fpriority',['PING_PRIORITY',['../namespacealexa_client_s_d_k_1_1acl.html#ae65983fa7aa2b581a03bbaabfae0ae0f',1,'alexaClientSDK::acl']]],
  ['play',['PLAY',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player.html#a1b90e731905df54b48d8ee3f1a355a39',1,'alexaClientSDK::capabilityAgents::audioPlayer::PLAY()'],['../namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#afd7e9a5bc183acc720f50582de993b75',1,'alexaClientSDK::capabilityAgents::bluetooth::PLAY()'],['../namespacealexa_client_s_d_k_1_1sample_app.html#a722dfa4e8a976b892074d334e7367d3b',1,'alexaClientSDK::sampleApp::PLAY()']]],
  ['play_5faudio_5findicator_5fkey',['PLAY_AUDIO_INDICATOR_KEY',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1notifications.html#a6aa7e9ad73bda33e496470c62c598302',1,'alexaClientSDK::capabilityAgents::notifications']]],
  ['play_5fcmd',['PLAY_CMD',['../namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#abdb508ba1a0c2ca6c3316bb0ebf1b997',1,'alexaClientSDK::bluetoothImplementations::blueZ']]],
  ['play_5fdirective',['PLAY_DIRECTIVE',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#a9abffa1b4596c4b27b20cff968e12fc7',1,'alexaClientSDK::capabilityAgents::externalMediaPlayer::PLAY_DIRECTIVE()'],['../namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test.html#a6dc4efc911116ba495f7ab36a7c70cbd',1,'alexaClientSDK::capabilityAgents::externalMediaPlayer::test::PLAY_DIRECTIVE()']]],
  ['play_5fpair',['PLAY_PAIR',['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#ac380b01c5184ccd9a9126682233fa618',1,'alexaClientSDK::integration::test']]],
  ['playaudioindicator',['playAudioIndicator',['../structalexa_client_s_d_k_1_1capability_agents_1_1notifications_1_1_notification_indicator.html#abd6b8acec89adc9f0e43e22e6d03f157',1,'alexaClientSDK::capabilityAgents::notifications::NotificationIndicator']]],
  ['playback_5fbutton_5fname',['PLAYBACK_BUTTON_NAME',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller_1_1test.html#ac74cfd9b8ea6229723805d239d454d13',1,'alexaClientSDK::capabilityAgents::playbackController::test']]],
  ['playback_5fcontroller_5fevent_5faction_5fkey',['PLAYBACK_CONTROLLER_EVENT_ACTION_KEY',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller.html#abccb8594bd18210007f1367043deb7ee',1,'alexaClientSDK::capabilityAgents::playbackController']]],
  ['playback_5fcontroller_5fevent_5fname_5fkey',['PLAYBACK_CONTROLLER_EVENT_NAME_KEY',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller.html#a2ea0b7e83870cdf74c5db18dcfa91f48',1,'alexaClientSDK::capabilityAgents::playbackController']]],
  ['playback_5fcontroller_5fnamespace',['PLAYBACK_CONTROLLER_NAMESPACE',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller.html#a60ca92fc1e9ad759ee9df54c0b28150a',1,'alexaClientSDK::capabilityAgents::playbackController::PLAYBACK_CONTROLLER_NAMESPACE()'],['../namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller_1_1test.html#a17c1c6e49606524a6d1b2e90248db95f',1,'alexaClientSDK::capabilityAgents::playbackController::test::PLAYBACK_CONTROLLER_NAMESPACE()']]],
  ['playback_5fdeselected_5fname',['PLAYBACK_DESELECTED_NAME',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller_1_1test.html#a16dd63d1ddeb783ab6c58844a581ae31',1,'alexaClientSDK::capabilityAgents::playbackController::test']]],
  ['playback_5ffailed_5fname',['PLAYBACK_FAILED_NAME',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a9dc3f7d9ffc1d41aeb5826cd3b6cdfea',1,'alexaClientSDK::capabilityAgents::audioPlayer::test']]],
  ['playback_5ffinished_5fname',['PLAYBACK_FINISHED_NAME',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#aec24dfda6ca7c329516d4c47ec3b9ab1',1,'alexaClientSDK::capabilityAgents::audioPlayer::test']]],
  ['playback_5floop_5fname',['PLAYBACK_LOOP_NAME',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller_1_1test.html#a5ca92e18c188efe195ab3b78a69f5faa',1,'alexaClientSDK::capabilityAgents::playbackController::test']]],
  ['playback_5fname_5funknown',['PLAYBACK_NAME_UNKNOWN',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller.html#a9171334a032f4a45a3e38e3f96c4822f',1,'alexaClientSDK::capabilityAgents::playbackController']]],
  ['playback_5fnearly_5ffinished_5fname',['PLAYBACK_NEARLY_FINISHED_NAME',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#abe8588cbb10e9e979a9c49718225debb',1,'alexaClientSDK::capabilityAgents::audioPlayer::test']]],
  ['playback_5fnext_5fname',['PLAYBACK_NEXT_NAME',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller_1_1test.html#ad2fd0d0b48abe3551ee479dd01023ca6',1,'alexaClientSDK::capabilityAgents::playbackController::test']]],
  ['playback_5fpause_5fname',['PLAYBACK_PAUSE_NAME',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller_1_1test.html#aa97e156b818fce2aafc6fc2c7061f967',1,'alexaClientSDK::capabilityAgents::playbackController::test']]],
  ['playback_5fpaused_5fname',['PLAYBACK_PAUSED_NAME',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a61204287efb4940ac349889e0037b544',1,'alexaClientSDK::capabilityAgents::audioPlayer::test']]],
  ['playback_5fplay_5fname',['PLAYBACK_PLAY_NAME',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller_1_1test.html#a811759f91f615ecf0eae6e4508a137e5',1,'alexaClientSDK::capabilityAgents::playbackController::test']]],
  ['playback_5fprevious_5fname',['PLAYBACK_PREVIOUS_NAME',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller_1_1test.html#a4631059ecdadb7005b284ff708b995cd',1,'alexaClientSDK::capabilityAgents::playbackController::test']]],
  ['playback_5frepeat_5fname',['PLAYBACK_REPEAT_NAME',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller_1_1test.html#a97562be259a12dd4f069205704c5af0d',1,'alexaClientSDK::capabilityAgents::playbackController::test']]],
  ['playback_5fresumed_5fname',['PLAYBACK_RESUMED_NAME',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a77b22003d208bfde79e55ffb3ed2a5ad',1,'alexaClientSDK::capabilityAgents::audioPlayer::test']]],
  ['playback_5fselected_5fname',['PLAYBACK_SELECTED_NAME',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller_1_1test.html#aab4693b426bd615101e583973d610be0',1,'alexaClientSDK::capabilityAgents::playbackController::test']]],
  ['playback_5fshuffle_5fname',['PLAYBACK_SHUFFLE_NAME',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller_1_1test.html#aa589936e8882da834bbc97fc96e55b59',1,'alexaClientSDK::capabilityAgents::playbackController::test']]],
  ['playback_5fskipbackward_5fname',['PLAYBACK_SKIPBACKWARD_NAME',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller_1_1test.html#a217edee05c799444a8c0842419eb16b5',1,'alexaClientSDK::capabilityAgents::playbackController::test']]],
  ['playback_5fskipforward_5fname',['PLAYBACK_SKIPFORWARD_NAME',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller_1_1test.html#a39d81fec531212e38546570e9f1c9937',1,'alexaClientSDK::capabilityAgents::playbackController::test']]],
  ['playback_5fsource',['PLAYBACK_SOURCE',['../namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#afd91c6dcb89c3846ebf352ec49024a02',1,'alexaClientSDK::avsCommon::avs::externalMediaPlayer']]],
  ['playback_5fsource_5fid',['PLAYBACK_SOURCE_ID',['../namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#af2866d43824f5ea48e663d104e119eb9',1,'alexaClientSDK::avsCommon::avs::externalMediaPlayer']]],
  ['playback_5fstarted_5fname',['PLAYBACK_STARTED_NAME',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a9d14175b35ff3e584a1168c49478d50f',1,'alexaClientSDK::capabilityAgents::audioPlayer::test']]],
  ['playback_5fstate',['PLAYBACK_STATE',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#aa63edec82f2a3bf6517eb3628e40857e',1,'alexaClientSDK::capabilityAgents::externalMediaPlayer::PLAYBACK_STATE()'],['../namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test.html#ae22544ac26d74776f4f826f72c2f9ff3',1,'alexaClientSDK::capabilityAgents::externalMediaPlayer::test::PLAYBACK_STATE()']]],
  ['playback_5fstopped_5fname',['PLAYBACK_STOPPED_NAME',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#abc59dca60db62dc8ab8ae83287636f6c',1,'alexaClientSDK::capabilityAgents::audioPlayer::test']]],
  ['playback_5fstutter_5ffinished_5fname',['PLAYBACK_STUTTER_FINISHED_NAME',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#af5d3ccfb9d926198f4b14c81551af3f0',1,'alexaClientSDK::capabilityAgents::audioPlayer::test']]],
  ['playback_5fstutter_5fstarted_5fname',['PLAYBACK_STUTTER_STARTED_NAME',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#aaa992f9122b7f424f6182d4ac1f47448',1,'alexaClientSDK::capabilityAgents::audioPlayer::test']]],
  ['playback_5fthumbsdown_5fname',['PLAYBACK_THUMBSDOWN_NAME',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller_1_1test.html#aaf690290729e7336d07888f3eb6f6c8a',1,'alexaClientSDK::capabilityAgents::playbackController::test']]],
  ['playback_5fthumbsup_5fname',['PLAYBACK_THUMBSUP_NAME',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller_1_1test.html#af490a59b28ad4507940c4672ee9c4713',1,'alexaClientSDK::capabilityAgents::playbackController::test']]],
  ['playback_5ftoggle_5faction_5fdeselect',['PLAYBACK_TOGGLE_ACTION_DESELECT',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller.html#a1247aec1074391b3813407d834916fe7',1,'alexaClientSDK::capabilityAgents::playbackController']]],
  ['playback_5ftoggle_5faction_5fselect',['PLAYBACK_TOGGLE_ACTION_SELECT',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller.html#aff792ae46c8f86a15679dc325c828195',1,'alexaClientSDK::capabilityAgents::playbackController']]],
  ['playback_5ftoggle_5fname',['PLAYBACK_TOGGLE_NAME',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller_1_1test.html#a3997076d37be21a6171437f6b45deade',1,'alexaClientSDK::capabilityAgents::playbackController::test']]],
  ['playback_5ftoggle_5fname_5floop',['PLAYBACK_TOGGLE_NAME_LOOP',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller.html#ac62688d8c5d3aec175a13a34723a9c07',1,'alexaClientSDK::capabilityAgents::playbackController']]],
  ['playback_5ftoggle_5fname_5frepeat',['PLAYBACK_TOGGLE_NAME_REPEAT',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller.html#ac248e22ba696fb35b580629a11e27934',1,'alexaClientSDK::capabilityAgents::playbackController']]],
  ['playback_5ftoggle_5fname_5fshuffle',['PLAYBACK_TOGGLE_NAME_SHUFFLE',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller.html#a226d987aabd03092366945844299c973',1,'alexaClientSDK::capabilityAgents::playbackController']]],
  ['playback_5ftoggle_5fname_5fthumbsdown',['PLAYBACK_TOGGLE_NAME_THUMBSDOWN',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller.html#af4f694a66181fb10fe35920280da8738',1,'alexaClientSDK::capabilityAgents::playbackController']]],
  ['playback_5ftoggle_5fname_5fthumbsup',['PLAYBACK_TOGGLE_NAME_THUMBSUP',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller.html#a96812448a60541e1fd18fa089226b1fc',1,'alexaClientSDK::capabilityAgents::playbackController']]],
  ['playbackcontroller_5fcapability_5finterface_5fname',['PLAYBACKCONTROLLER_CAPABILITY_INTERFACE_NAME',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#a911e9e9703dbde8be6c75dca5802927d',1,'alexaClientSDK::capabilityAgents::externalMediaPlayer::PLAYBACKCONTROLLER_CAPABILITY_INTERFACE_NAME()'],['../namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller.html#a8f492fc8af918318703db4fa52100a6d',1,'alexaClientSDK::capabilityAgents::playbackController::PLAYBACKCONTROLLER_CAPABILITY_INTERFACE_NAME()']]],
  ['playbackcontroller_5fcapability_5finterface_5ftype',['PLAYBACKCONTROLLER_CAPABILITY_INTERFACE_TYPE',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller.html#a4334f7368b31499f9c030360b4197cf0',1,'alexaClientSDK::capabilityAgents::playbackController']]],
  ['playbackcontroller_5fcapability_5finterface_5fversion',['PLAYBACKCONTROLLER_CAPABILITY_INTERFACE_VERSION',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#a6ae956b7d0b369e8e2ed86dcd7881f9b',1,'alexaClientSDK::capabilityAgents::externalMediaPlayer::PLAYBACKCONTROLLER_CAPABILITY_INTERFACE_VERSION()'],['../namespacealexa_client_s_d_k_1_1capability_agents_1_1playback_controller.html#a2b22f9be20b7504ea43c61991c73e0d4',1,'alexaClientSDK::capabilityAgents::playbackController::PLAYBACKCONTROLLER_CAPABILITY_INTERFACE_VERSION()']]],
  ['playbackcontroller_5fnamespace',['PLAYBACKCONTROLLER_NAMESPACE',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#af4dbd0581900872445d5017caf31382c',1,'alexaClientSDK::capabilityAgents::externalMediaPlayer::PLAYBACKCONTROLLER_NAMESPACE()'],['../namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test.html#a7f6477272576e82fce358c72d6ea8d00',1,'alexaClientSDK::capabilityAgents::externalMediaPlayer::test::PLAYBACKCONTROLLER_NAMESPACE()']]],
  ['playbacksource',['playbackSource',['../structalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1external_media_player_1_1_adapter_playback_state.html#ae9aaf89b35f4eaf15d79b084dc4012f8',1,'alexaClientSDK::avsCommon::sdkInterfaces::externalMediaPlayer::AdapterPlaybackState']]],
  ['playbacksourceid',['playbackSourceId',['../structalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1external_media_player_1_1_adapter_playback_state.html#a7d27adff0bd40eb33f328a8f9fbcb524',1,'alexaClientSDK::avsCommon::sdkInterfaces::externalMediaPlayer::AdapterPlaybackState']]],
  ['playbackstate',['playbackState',['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1external_media_player_1_1_adapter_state.html#a99db7c5a7b9e3e535a4b8fd696ec9f31',1,'alexaClientSDK::avsCommon::sdkInterfaces::externalMediaPlayer::AdapterState']]],
  ['playbackstatereporter_5fcapability_5finterface_5fname',['PLAYBACKSTATEREPORTER_CAPABILITY_INTERFACE_NAME',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#ab678aadb1d85b1bf3b603e454c060865',1,'alexaClientSDK::capabilityAgents::externalMediaPlayer']]],
  ['playbackstatereporter_5fcapability_5finterface_5fversion',['PLAYBACKSTATEREPORTER_CAPABILITY_INTERFACE_VERSION',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#aac6c5ce42ea7bb731928f7dc64119f72',1,'alexaClientSDK::capabilityAgents::externalMediaPlayer']]],
  ['playbackstatereporter_5fname',['PLAYBACKSTATEREPORTER_NAME',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#a409f1aadff05daeaaa7f204e704f51ca',1,'alexaClientSDK::capabilityAgents::externalMediaPlayer::PLAYBACKSTATEREPORTER_NAME()'],['../namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test.html#ae8444354c7fc93cabc3593ecf3d272ef',1,'alexaClientSDK::capabilityAgents::externalMediaPlayer::test::PLAYBACKSTATEREPORTER_NAME()']]],
  ['playbackstatereporter_5fstate_5fnamespace',['PLAYBACKSTATEREPORTER_STATE_NAMESPACE',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#ab0601172912cdfd2ab5382ec95375141',1,'alexaClientSDK::capabilityAgents::externalMediaPlayer::PLAYBACKSTATEREPORTER_STATE_NAMESPACE()'],['../namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test.html#a51beb378ce0e1cf284ef09644c11a1aa',1,'alexaClientSDK::capabilityAgents::externalMediaPlayer::test::PLAYBACKSTATEREPORTER_STATE_NAMESPACE()']]],
  ['player_5ferror_5fevent',['PLAYER_ERROR_EVENT',['../namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#aa0c1e9f420f4748b7c2765911b1e93d7',1,'alexaClientSDK::avsCommon::avs::externalMediaPlayer']]],
  ['player_5fevent',['PLAYER_EVENT',['../namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a9ebaffc4686512d00dbf80d36c8ff2b7',1,'alexaClientSDK::avsCommon::avs::externalMediaPlayer']]],
  ['player_5fid',['PLAYER_ID',['../namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a15c3bcf0eb43cd82f17b84ebaad64b5c',1,'alexaClientSDK::avsCommon::avs::externalMediaPlayer::PLAYER_ID()'],['../namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test.html#a72a651df602daef03d5f8ec7efc40207',1,'alexaClientSDK::capabilityAgents::externalMediaPlayer::test::PLAYER_ID()']]],
  ['player_5fin_5ffocus',['PLAYER_IN_FOCUS',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#ab55f448113e6255f898a74119822122e',1,'alexaClientSDK::capabilityAgents::externalMediaPlayer']]],
  ['player_5finfo',['PLAYER_INFO',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1template_runtime.html#af7922fecbfb5835a76c7ffea82993611',1,'alexaClientSDK::capabilityAgents::templateRuntime::PLAYER_INFO()'],['../namespacealexa_client_s_d_k_1_1capability_agents_1_1template_runtime_1_1test.html#a2b4e52af89673ffbb29bf382f501eb7d',1,'alexaClientSDK::capabilityAgents::templateRuntime::test::PLAYER_INFO()']]],
  ['player_5fstate',['PLAYER_STATE',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test.html#ab0909a8f88f2d3a5657a497f3c9397cd',1,'alexaClientSDK::capabilityAgents::externalMediaPlayer::test']]],
  ['player_5fstate_5ffinished',['PLAYER_STATE_FINISHED',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1speech_synthesizer.html#a4c1180f7efee369a1ca24d8e215a9767',1,'alexaClientSDK::capabilityAgents::speechSynthesizer']]],
  ['player_5fstate_5fplaying',['PLAYER_STATE_PLAYING',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1speech_synthesizer.html#a23f214dfda5bf8b19a5ede9f1b8e123c',1,'alexaClientSDK::capabilityAgents::speechSynthesizer']]],
  ['player_5ftrack',['PLAYER_TRACK',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test.html#a8db4a1c6955dd0260d5e5a1ddaf37fad',1,'alexaClientSDK::capabilityAgents::externalMediaPlayer::test']]],
  ['player_5fuser_5fname',['PLAYER_USER_NAME',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test.html#a3d584f99b41426fcbd8fd649a51c2e07',1,'alexaClientSDK::capabilityAgents::externalMediaPlayer::test']]],
  ['playerid',['playerId',['../structalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1external_media_player_1_1_adapter_session_state.html#a181e70f8d6a10b027c1ae1803d035f45',1,'alexaClientSDK::avsCommon::sdkInterfaces::externalMediaPlayer::AdapterSessionState::playerId()'],['../structalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1external_media_player_1_1_adapter_playback_state.html#a35f3e50e825f372e0219917d1f019ba9',1,'alexaClientSDK::avsCommon::sdkInterfaces::externalMediaPlayer::AdapterPlaybackState::playerId()']]],
  ['playerinfo_5fpayload',['PLAYERINFO_PAYLOAD',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1template_runtime_1_1test.html#a0e81320394b0008aa4817b1b35cafa53',1,'alexaClientSDK::capabilityAgents::templateRuntime::test']]],
  ['players',['PLAYERS',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#a405ceda984bb55fa454a858b0fde2f79',1,'alexaClientSDK::capabilityAgents::externalMediaPlayer']]],
  ['playing_5fstate',['PLAYING_STATE',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a5a833f023a66176c0ef65120dc3c1130',1,'alexaClientSDK::capabilityAgents::audioPlayer::test::PLAYING_STATE()'],['../namespacealexa_client_s_d_k_1_1capability_agents_1_1speech_synthesizer_1_1test.html#a9efde3e9b21b5348c81fb1f08d8a79eb',1,'alexaClientSDK::capabilityAgents::speechSynthesizer::test::PLAYING_STATE()']]],
  ['playing_5fstate_5ftest',['PLAYING_STATE_TEST',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1speech_synthesizer_1_1test.html#a2ec2cf9d4a6fdb129f9da19eb220d28c',1,'alexaClientSDK::capabilityAgents::speechSynthesizer::test']]],
  ['playlist_5ffetch_5ftimeout',['PLAYLIST_FETCH_TIMEOUT',['../namespacealexa_client_s_d_k_1_1playlist_parser.html#a397528d4490e79fa33345698a3d74354',1,'alexaClientSDK::playlistParser']]],
  ['playlist_5furl',['PLAYLIST_URL',['../namespacealexa_client_s_d_k_1_1media_player_1_1android_1_1test.html#a672af871950cc282d8fa0a360dce2e94',1,'alexaClientSDK::mediaPlayer::android::test::PLAYLIST_URL()'],['../namespacealexa_client_s_d_k_1_1playlist_parser_1_1test.html#a89ca6eca34c998e1f11d2779448a603d',1,'alexaClientSDK::playlistParser::test::PLAYLIST_URL()']]],
  ['playlistcontroller_5fcapability_5finterface_5fname',['PLAYLISTCONTROLLER_CAPABILITY_INTERFACE_NAME',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#aed80484613958fb67442d8d076ab940d',1,'alexaClientSDK::capabilityAgents::externalMediaPlayer']]],
  ['playlistcontroller_5fcapability_5finterface_5fversion',['PLAYLISTCONTROLLER_CAPABILITY_INTERFACE_VERSION',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#a8af4d2b48ea2abe0d4c81315b982e319',1,'alexaClientSDK::capabilityAgents::externalMediaPlayer']]],
  ['playlistcontroller_5fnamespace',['PLAYLISTCONTROLLER_NAMESPACE',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#adbea1de2cec32c3df89dc7ad10416ea1',1,'alexaClientSDK::capabilityAgents::externalMediaPlayer::PLAYLISTCONTROLLER_NAMESPACE()'],['../namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test.html#ade1a551f323e282318fc8dbb80023cce',1,'alexaClientSDK::capabilityAgents::externalMediaPlayer::test::PLAYLISTCONTROLLER_NAMESPACE()']]],
  ['playlistentry',['playlistEntry',['../structalexa_client_s_d_k_1_1playlist_parser_1_1_play_item.html#abe802fc6b0fb02f4c15bfb024af717f3',1,'alexaClientSDK::playlistParser::PlayItem']]],
  ['playlistparser',['playlistParser',['../classalexa_client_s_d_k_1_1playlist_parser_1_1test_1_1_playlist_parser_test.html#a945fee9c9fc016969cd144d169707875',1,'alexaClientSDK::playlistParser::test::PlaylistParserTest']]],
  ['playlisturl',['playlistURL',['../structalexa_client_s_d_k_1_1playlist_parser_1_1_play_item.html#a0061d710b6a5e3eec877bbf5e75b39af',1,'alexaClientSDK::playlistParser::PlayItem']]],
  ['pls_5fcontent_5ftype',['PLS_CONTENT_TYPE',['../namespacealexa_client_s_d_k_1_1playlist_parser.html#ae2d8a300fc90d8a970d8fc786089e718',1,'alexaClientSDK::playlistParser::PLS_CONTENT_TYPE()'],['../namespacealexa_client_s_d_k_1_1playlist_parser.html#ae2d8a300fc90d8a970d8fc786089e718',1,'alexaClientSDK::playlistParser::PLS_CONTENT_TYPE()']]],
  ['pls_5ffile',['PLS_FILE',['../namespacealexa_client_s_d_k_1_1playlist_parser.html#ae4ea523dee7ebdc160762ddcd7ff59c8',1,'alexaClientSDK::playlistParser']]],
  ['policy',['policy',['../classalexa_client_s_d_k_1_1avs_common_1_1avs_1_1_handler_and_policy.html#a5e1ed68b47713dec6b4d5f9f79901e69',1,'alexaClientSDK::avsCommon::avs::HandlerAndPolicy']]],
  ['positioninms',['POSITIONINMS',['../namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a7e3a6250c2ec2cd73782fa0553fc35fc',1,'alexaClientSDK::avsCommon::avs::externalMediaPlayer']]],
  ['post_5fkey_5fclient_5fid',['POST_KEY_CLIENT_ID',['../namespacealexa_client_s_d_k_1_1authorization_1_1cbl_auth_delegate.html#adc5fce43ae5f24577ad616e46d19f086',1,'alexaClientSDK::authorization::cblAuthDelegate']]],
  ['post_5fkey_5fdevice_5fcode',['POST_KEY_DEVICE_CODE',['../namespacealexa_client_s_d_k_1_1authorization_1_1cbl_auth_delegate.html#a0e5f001899d9f001edf7f696d34c6cb8',1,'alexaClientSDK::authorization::cblAuthDelegate']]],
  ['post_5fkey_5fgrant_5ftype',['POST_KEY_GRANT_TYPE',['../namespacealexa_client_s_d_k_1_1authorization_1_1cbl_auth_delegate.html#aa1bd552cd00000ebef4699143d4fe9ab',1,'alexaClientSDK::authorization::cblAuthDelegate']]],
  ['post_5fkey_5frefresh_5ftoken',['POST_KEY_REFRESH_TOKEN',['../namespacealexa_client_s_d_k_1_1authorization_1_1cbl_auth_delegate.html#a51543ecff645641f74a8d0d4b7220f60',1,'alexaClientSDK::authorization::cblAuthDelegate']]],
  ['post_5fkey_5fresponse_5ftype',['POST_KEY_RESPONSE_TYPE',['../namespacealexa_client_s_d_k_1_1authorization_1_1cbl_auth_delegate.html#add92f4813a6e44e9943ac83458ea4031',1,'alexaClientSDK::authorization::cblAuthDelegate']]],
  ['post_5fkey_5fscope',['POST_KEY_SCOPE',['../namespacealexa_client_s_d_k_1_1authorization_1_1cbl_auth_delegate.html#ab129529910f947b742580f412474eacd',1,'alexaClientSDK::authorization::cblAuthDelegate']]],
  ['post_5fkey_5fscope_5fdata',['POST_KEY_SCOPE_DATA',['../namespacealexa_client_s_d_k_1_1authorization_1_1cbl_auth_delegate.html#a876de4801812e00e5d64a9d4cf9f5689',1,'alexaClientSDK::authorization::cblAuthDelegate']]],
  ['post_5fkey_5fuser_5fcode',['POST_KEY_USER_CODE',['../namespacealexa_client_s_d_k_1_1authorization_1_1cbl_auth_delegate.html#a4dbe5476c55f334ab145ab6823088eb1',1,'alexaClientSDK::authorization::cblAuthDelegate']]],
  ['post_5fvalue_5falexa_5fall',['POST_VALUE_ALEXA_ALL',['../namespacealexa_client_s_d_k_1_1authorization_1_1cbl_auth_delegate.html#ae3e16d5dd9f2cd6fd742731a1db2e891',1,'alexaClientSDK::authorization::cblAuthDelegate']]],
  ['post_5fvalue_5fdevice_5fcode',['POST_VALUE_DEVICE_CODE',['../namespacealexa_client_s_d_k_1_1authorization_1_1cbl_auth_delegate.html#a60576fa14bee8bfa10d259dbaa46e292',1,'alexaClientSDK::authorization::cblAuthDelegate']]],
  ['post_5fvalue_5frefresh_5ftoken',['POST_VALUE_REFRESH_TOKEN',['../namespacealexa_client_s_d_k_1_1authorization_1_1cbl_auth_delegate.html#a9ac9db643956ab8202f02a0dd4d48cc4',1,'alexaClientSDK::authorization::cblAuthDelegate']]],
  ['preferred_5fsamples_5fper_5fcallback',['PREFERRED_SAMPLES_PER_CALLBACK',['../namespacealexa_client_s_d_k_1_1sample_app.html#a5f634e1b21b2f54f1f4b783f1ae802ab',1,'alexaClientSDK::sampleApp']]],
  ['preroll_5fms',['PREROLL_MS',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#a761d0164795cfe140cb7a01309ae344b',1,'alexaClientSDK::capabilityAgents::aip::test']]],
  ['preroll_5fwords',['PREROLL_WORDS',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#a67652446c6b196b93ab4370044f98b06',1,'alexaClientSDK::capabilityAgents::aip::test']]],
  ['previous',['PREVIOUS',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#a7bfc8a673cf13181b891900e9257c49c',1,'alexaClientSDK::capabilityAgents::bluetooth::PREVIOUS()'],['../namespacealexa_client_s_d_k_1_1sample_app.html#a49c51f01bf0eb8015789b81a5c548970',1,'alexaClientSDK::sampleApp::PREVIOUS()']]],
  ['previous_5fcmd',['PREVIOUS_CMD',['../namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#af432fb4d8dcf53138650e306e1cf426f',1,'alexaClientSDK::bluetoothImplementations::blueZ']]],
  ['previous_5fdirective',['PREVIOUS_DIRECTIVE',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#ac92f0d2874029bf2efbd5a52af4d2a1d',1,'alexaClientSDK::capabilityAgents::externalMediaPlayer::PREVIOUS_DIRECTIVE()'],['../namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test.html#ac28d9bf573eca5c16d0a5f0bec511931',1,'alexaClientSDK::capabilityAgents::externalMediaPlayer::test::PREVIOUS_DIRECTIVE()']]],
  ['priority',['priority',['../structalexa_client_s_d_k_1_1afml_1_1_focus_manager_1_1_channel_configuration.html#a8a1cdb3ac4e42f4d23479d9dfeb8ac67',1,'alexaClientSDK::afml::FocusManager::ChannelConfiguration']]],
  ['process_5fattachment_5fid',['PROCESS_ATTACHMENT_ID',['../namespacealexa_client_s_d_k_1_1playlist_parser.html#a3a4aec532a8eb65bf223005a0dfb2d42',1,'alexaClientSDK::playlistParser']]],
  ['process_5fattachment_5fid_5fprefix',['PROCESS_ATTACHMENT_ID_PREFIX',['../namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1network.html#adbe23542e93c7b6a882059941759f9b5',1,'alexaClientSDK::avsCommon::utils::network']]],
  ['processing_5ftimeout',['PROCESSING_TIMEOUT',['../namespacealexa_client_s_d_k_1_1speechencoder_1_1test.html#a995fc0dc3c2c28a790d17896a696da0a',1,'alexaClientSDK::speechencoder::test']]],
  ['product_5fid',['PRODUCT_ID',['../namespacealexa_client_s_d_k_1_1capabilities_delegate_1_1test.html#a2417bea85e28815932d32467cd646124',1,'alexaClientSDK::capabilitiesDelegate::test']]],
  ['product_5fid_5ftwo',['PRODUCT_ID_TWO',['../namespacealexa_client_s_d_k_1_1capabilities_delegate_1_1test.html#a1934448b6ecad75b59e831b5e9e4239c',1,'alexaClientSDK::capabilitiesDelegate::test']]],
  ['profile',['profile',['../structalexa_client_s_d_k_1_1capability_agents_1_1aip_1_1_audio_provider.html#a637be2eda67f32d06d48cdc5f2d56fcd',1,'alexaClientSDK::capabilityAgents::aip::AudioProvider']]],
  ['profile_5fkey',['PROFILE_KEY',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1aip.html#a2a50ac3ef5c5b7ffff9d4b37dceb4997',1,'alexaClientSDK::capabilityAgents::aip::PROFILE_KEY()'],['../namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#a1da9418a19bed2695b99ce7de5adffdd',1,'alexaClientSDK::capabilityAgents::bluetooth::PROFILE_KEY()']]],
  ['profile_5fname_5fkey',['PROFILE_NAME_KEY',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#a6302afdab0d28aef7b5ab56b3378a5b3',1,'alexaClientSDK::capabilityAgents::bluetooth']]],
  ['progress_5freport_5fdelay',['PROGRESS_REPORT_DELAY',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a546aff17d222596ecd39fdf88677076a',1,'alexaClientSDK::capabilityAgents::audioPlayer::test']]],
  ['progress_5freport_5fdelay_5felapsed_5fname',['PROGRESS_REPORT_DELAY_ELAPSED_NAME',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a5ec3c1d67944418a3229a0b8e5550e04',1,'alexaClientSDK::capabilityAgents::audioPlayer::test']]],
  ['progress_5freport_5finterval',['PROGRESS_REPORT_INTERVAL',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a4d122447f1d1beb330948b097f6f3349',1,'alexaClientSDK::capabilityAgents::audioPlayer::test']]],
  ['progress_5freport_5finterval_5felapsed_5fname',['PROGRESS_REPORT_INTERVAL_ELAPSED_NAME',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a2033b4d5b9f1ee8f4b067bb591d96263',1,'alexaClientSDK::capabilityAgents::audioPlayer::test']]],
  ['progressreport',['progressReport',['../structalexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1_audio_item_1_1_stream.html#acf7e8f9e63fcf8615e845288d365bde7',1,'alexaClientSDK::capabilityAgents::audioPlayer::AudioItem::Stream']]],
  ['promise',['promise',['../structalexa_client_s_d_k_1_1capability_agents_1_1notifications_1_1test_1_1_future_promise_pair.html#a3b37ca47356469c1bd567feda3034dd0',1,'alexaClientSDK::capabilityAgents::notifications::test::FuturePromisePair']]],
  ['propershutdown',['properShutdown',['../classalexa_client_s_d_k_1_1avs_common_1_1utils_1_1test_1_1_object.html#a5e72e9612caccc0dd82909b22d280afa',1,'alexaClientSDK::avsCommon::utils::test::Object']]],
  ['properties_5finterface',['PROPERTIES_INTERFACE',['../classalexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z_1_1_blue_z_constants.html#ab2370fe73799b7f236da5cb56a1ac0b6',1,'alexaClientSDK::bluetoothImplementations::blueZ::BlueZConstants']]],
  ['provide_5fstate_5fdefault_5ftimeout',['PROVIDE_STATE_DEFAULT_TIMEOUT',['../_context_manager_8cpp.html#a2d173660ea051393663a318170dce17e',1,'ContextManager.cpp']]],
  ['provide_5fstate_5ftoken_5ftest',['PROVIDE_STATE_TOKEN_TEST',['../namespacealexa_client_s_d_k_1_1afml_1_1test.html#ae9800e932c8997b89809bdac7dc6dc22',1,'alexaClientSDK::afml::test::PROVIDE_STATE_TOKEN_TEST()'],['../namespacealexa_client_s_d_k_1_1afml_1_1test.html#ae9800e932c8997b89809bdac7dc6dc22',1,'alexaClientSDK::afml::test::PROVIDE_STATE_TOKEN_TEST()'],['../namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a8bec3430f116808b2ca60972398df39e',1,'alexaClientSDK::capabilityAgents::audioPlayer::test::PROVIDE_STATE_TOKEN_TEST()'],['../namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test.html#aac82e40ad91d1bb49c35e89c2624c2f5',1,'alexaClientSDK::capabilityAgents::externalMediaPlayer::test::PROVIDE_STATE_TOKEN_TEST()'],['../namespacealexa_client_s_d_k_1_1capability_agents_1_1speech_synthesizer_1_1test.html#aa7bbfb67f8af8b90bf83dfde87ae2743',1,'alexaClientSDK::capabilityAgents::speechSynthesizer::test::PROVIDE_STATE_TOKEN_TEST()']]],
  ['proxy_5fdefault_5ftimeout',['PROXY_DEFAULT_TIMEOUT',['../namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#af74465aafe1a5180a6c89c464837c27f',1,'alexaClientSDK::bluetoothImplementations::blueZ']]]
];
